# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-07-09 08:17
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0046_auto_20190709_1102'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='reportpodbor',
            name='is_read',
        ),
    ]
